Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 890451 - [abrt] gvfs-1.14.2-2.fc18: recompute_files: Process /usr/libexec/gvfsd-network was killed by signal 11 (SIGSEGV)
Summary: [abrt] gvfs-1.14.2-2.fc18: recompute_files: Process /usr/libexec/gvfsd-networ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8ca39fd0ea9a72a56939eea7f6b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-27 01:56 UTC by Erasmo Zubillaga
Modified: 2014-02-05 14:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 14:13:15 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (36.72 KB, text/plain)
2012-12-27 01:56 UTC, Erasmo Zubillaga
no flags Details
File: cgroup (133 bytes, text/plain)
2012-12-27 01:56 UTC, Erasmo Zubillaga
no flags Details
File: core_backtrace (1.99 KB, text/plain)
2012-12-27 01:56 UTC, Erasmo Zubillaga
no flags Details
File: dso_list (2.62 KB, text/plain)
2012-12-27 01:56 UTC, Erasmo Zubillaga
no flags Details
File: environ (760 bytes, text/plain)
2012-12-27 01:57 UTC, Erasmo Zubillaga
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-27 01:57 UTC, Erasmo Zubillaga
no flags Details
File: maps (13.86 KB, text/plain)
2012-12-27 01:57 UTC, Erasmo Zubillaga
no flags Details
File: open_fds (234 bytes, text/plain)
2012-12-27 01:57 UTC, Erasmo Zubillaga
no flags Details
File: proc_pid_status (923 bytes, text/plain)
2012-12-27 01:57 UTC, Erasmo Zubillaga
no flags Details
File: var_log_messages (2.08 KB, text/plain)
2012-12-27 01:57 UTC, Erasmo Zubillaga
no flags Details

Description Erasmo Zubillaga 2012-12-27 01:56:51 UTC
Version-Release number of selected component:
gvfs-1.14.2-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-network --spawner :1.3 /org/gtk/gvfs/exec_spaw/4
crash_function: recompute_files
executable:     /usr/libexec/gvfsd-network
kernel:         3.6.11-3.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 recompute_files at gvfsbackendnetwork.c:361
 #1 mount_smb_done_cb at gvfsbackendnetwork.c:522
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #3 _g_simple_async_result_complete_with_cancellable at gvfsdaemondbus.c:736
 #4 mount_reply at gdaemonfile.c:1948
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #6 reply_cb at gdbusproxy.c:2632
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:775
 #8 g_dbus_connection_call_done at gdbusconnection.c:5333
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:775

Comment 1 Erasmo Zubillaga 2012-12-27 01:56:54 UTC
Created attachment 669470 [details]
File: backtrace

Comment 2 Erasmo Zubillaga 2012-12-27 01:56:55 UTC
Created attachment 669471 [details]
File: cgroup

Comment 3 Erasmo Zubillaga 2012-12-27 01:56:57 UTC
Created attachment 669472 [details]
File: core_backtrace

Comment 4 Erasmo Zubillaga 2012-12-27 01:56:59 UTC
Created attachment 669473 [details]
File: dso_list

Comment 5 Erasmo Zubillaga 2012-12-27 01:57:02 UTC
Created attachment 669474 [details]
File: environ

Comment 6 Erasmo Zubillaga 2012-12-27 01:57:04 UTC
Created attachment 669475 [details]
File: limits

Comment 7 Erasmo Zubillaga 2012-12-27 01:57:05 UTC
Created attachment 669476 [details]
File: maps

Comment 8 Erasmo Zubillaga 2012-12-27 01:57:06 UTC
Created attachment 669477 [details]
File: open_fds

Comment 9 Erasmo Zubillaga 2012-12-27 01:57:08 UTC
Created attachment 669478 [details]
File: proc_pid_status

Comment 10 Erasmo Zubillaga 2012-12-27 01:57:09 UTC
Created attachment 669479 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2013-05-23 14:38:33 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2013-05-23 14:41:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2013-05-23 14:44:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Admin XMLRPC Client 2013-05-23 14:46:45 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2013-12-21 10:05:52 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2014-02-05 14:13:18 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.